body {

	background:#000;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	width:100%;
	line-height:normal;
	background-repeat:no-repeat;
	background-position:center 0px;
}

.english_webpage {
	background-image:url(/images/background-en.jpg);	
}

.rj {
	background-image:url(/images/background-rio.jpg);	
}

.skype {
	background-image:url(/images/background-sp-rj.jpg);	
}

#container 
{
	width:1028px; 
	margin:0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align:left; /* this overrides the text-align: center on the body element. */	
}

#inner_container {

	width:960px;  
	
	background: #fafafa;
	float:left;
	text-align:left; /* this overrides the text-align: center on the body element. */
}

#header {
  	/* line with command in ...mob.css*/
	background-repeat: no-repeat;
	background-position: center 0px;
	background-image: url(/images/header-gymglish.jpg);
	/* line with command in ...mob.css*/
	width:960px;
	height:208px;
}

.responsive_img_100 {
	
}

.responsive_img_90 {
	
}

.mob-mask {
	display:none;	
}

.pc-mask {
	display:block;
}

#headerHyperlink {
/*	display:block; 
	width: 100px; 
	height:70px;*/
}

h1 {
	padding: 50px 0px 20px 0px;
	font-family: "Garamond", "Times New Roman", "Times", "serif";
	color:#000000;
	font-size:50px;
	font-weight:normal;
	letter-spacing:0em;
	/*text-shadow: 0px 1px 2px #903;*/
	/*
	*/
}

.h1_minor-fr {
	font-size:38px;	
	letter-spacing:-1px;
}

.h1_minor-en {
	font-size:40px;	
	letter-spacing:-1px;
}

.h1_minor-es {
	font-size:36px;	
	letter-spacing:-1px;
}

.h1_minor-pt-br {
	font-size:35px;	
	letter-spacing:-1px;
	/**/
}

.h1_price {
	/**/
}

.foot_title {
	padding: 55px 95px 20px 0px;
	text-align:center;
	font-size: 1.8em;
	color:#000;
	text-shadow: 0px 0px 1px #777; 
}


h2 {
	padding: 0px 0px 10px 0px;
	font-family:"Noto Sans", sans-serif, Helvetica, Arial;
	color:#222;
	font-size:28px;
	letter-spacing:-2px;
	/*text-shadow:0px 0px 1px #000;*/
	font-weight:normal;
}

h2.small {
	letter-spacing:0em;
	text-align:center;
}

h2.minor {
	letter-spacing:-0.7px;
	text-align:center;
	font-size:1em;
	padding-top: 0px;
}

h2.smallToLeft {
	font-size:1.1em;
	letter-spacing:0em;
	text-align:left;
}

#welcomeTitle {
	margin: 0px 10px 0px 0px;
	font-size:60px;
	/*line with command in ...mob.css*/
	color:#000;	
	font-family:"Patua One", Helvetica, Arial;
	letter-spacing:-2px;
	text-align:right;
}

.sp_title {
	padding: 35px 10px 25px 0px;
}

.rj_title {
	padding: 65px 10px 25px 0px;
}

.skype_title {
	padding: 65px 10px 25px 0px;
}

.modern {
	font-family:"Noto Sans", Helvetica, Arial;
	font-weight:normal;
	letter-spacing:-0.07em;
	font-size:1.1em;
}

.centered
{
	text-align:center;	
}

.img_centered {
	margin: 0 auto;	
}

.stricken
{
	text-decoration: line-through;
}

.bigsize
{
	font-size:48px;
	text-shadow: 0px 0px 1px #333;	
}

.mediumsize
{
	font-size:2em;	
}

.banner-gymglish {
	background-repeat: no-repeat;
	background-position: center 0px;
	text-align:center;
	/*line with command in ...mob.css*/
	height:528px;
	width:960px;
	background-image: url(/images/banner-gymglish.jpg);
}

.banner-rj {
	background-repeat: no-repeat;
	background-position: center 0px;
	text-align:center;
	/*line with command in ...mob.css*/
	height:450px;
	width:960px;
}



#mainContent {
	padding: 0px 20px 50px 20px;
	background: #fafafa;
	font-family:Arial, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:23px;
	text-align:justify;
	color:#111;
}

#menu_languages {
	padding: 30px 0px 0px 0px;
	text-align:center
}

#submenu {
	padding: 10px 0px 0px 0px;
}

#menu_atom_container {
	background-repeat: no-repeat;
	background-position: center center;
    background-size: 100%;
	width:816px;
	height:509px;	
}

.menuatom-gymglish {
	background-image: url(/images/menumap-gymglish.png);
}


#submenu_container {
	background-repeat: no-repeat;
	background-position: center center;
    background-size: 100%;
	width:842px;
	height:253px;		
}

.menucontact_container {
	background-repeat: no-repeat;
	background-position: center center;
    background-size: 100%;
	width:100%;
	height:100%;		
}

#quotes_container {
	width:840px;	
	height:280px;
}

.one_quote_container {
	width:300px;	
	height:240px;
	float:left;	
	padding: 10px 60px 10px 60px;
}

.quotes {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.4em;	
}

.quote_reference {
	text-align:right;
	font-size:0.7em;	
}

#img_alegria {
	padding: 20px 0px 0px 0px;
}

p {
	padding: 0px 0px 15px 0px;
}

strong {
	color:#21C1EA;
}

.bolder {
	font-weight:bold;	
}

.cyan {
	color:#21C1EA;
}

.darkcyan {
	color:#006983;
}

.green {
	color:#90AA3C;
}

.darkgreen {
	color:#6C802D;	
}

.pink {
	color:#D41C5C;
}

.purple {
	color:#9D1F60;
}

.orange {
	color:#E88E24;
}

.lightgray {
	color:#999;
}

.darkgray {
	color:#333;
}
.gold {
	color:#B7A469;	
}
.lightgold {
	color:#DBCA33;	
}

.cyan_shadow {
	text-shadow: 0px 0px 1px #21C1EA;
}

.orange_shadow {
	text-shadow: 0px 0px 1px #E88E24;
}

.pink_shadow {
	text-shadow: 0px 0px 1px #D41C5C;
}

.gold_shadow {
	text-shadow: 0px 0px 1px #B7A469;
}

.green_shadow {
	text-shadow: 0px 0px 1px #90AA3C;
}

.darkgreen_shadow {
	text-shadow: 0px 0px 1px #6C802D;
}

.darkgray_shadow {
		text-shadow: 0px 0px 1px #333;
}

ul {
	list-style:disc;
}

li {
	padding: 0px 0px 0px 1px;
	margin-left:40px;
}

li.shifted {
	margin-left: 100px;
}

.ballon {
	width: 414px;
	height: 279px;
}

.toTheLeft {
	padding: 5px 35px 5px 0px;
	float: left;
}

.toTheRight {
	padding:5px 0px 5px 35px;
	float:right;
}

#greenLogo {
	padding:35px 0px 0px 0px;
	width:68px;
	height:43px;
	float: left;
	position:relative;
	bottom: 75px;
}

#services_container {
	width:840px;
	height:700px;
}

.threeColumns {
	width:262px;
	float:left;
}

/* Three Columns */
.column1of3 {
	font-size: 13px;
	padding-right:18px;
}

.column2of3 {
	font-size: 13px;
	padding-right:9px;
	padding-left:9px;
}

.column3of3 {
	font-size: 13px;
	padding-left:18px;
}

#p_last_service {
	padding-bottom:70px;		
}

#contato_facebook {
	padding-top: 30px;
	padding-bottom: 40px;
	float:left;
	width:840px;
	height:350px;
}

#iframe_facebook {
	border:none; 
	overflow:hidden; 
	width:295px;
	height:356px;	
}

#facebook_container {
	background-image: url(/images/socialize-with-aprenda2-fafafa-en.jpg);
	background-repeat: no-repeat;
	background-position: center center;
    background-size: 100%;
	width:528px;
	height:344px;
	float:left;		
}

#facebook_album {
	float:left;
	width:100%;	
}

#blog_posts_container {
	float:left;
	padding: 40px 0px 0px 0px;
  	width: 840px;
	height: 318px;
}

#blog_posts_container h2 {
	padding: 10px 0px 15px 0px;
	
}

#img_blog_container {
	background-image: url(/images/blog-recent-posts.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	float: left;
	width: 528px;
	height: 318px;	
}

#img_blog {
	
}

#posts_container {
	padding: 0px 0px 0px 0px;
	width:305px;
	height:266px;
	overflow:auto;
	border-color:#DEDEDE;
	border-width:1px;
	border-style:solid;
}

#posts_container li {
	margin: 10px 5px 0px 32px;
	font-size:13px;
}

#posts_container a:link { 
	color: #353535;
}

#posts_container a:visited { 
	color: #353535;
}

#posts_container a:hover { 
	color:#D4145A;	
}

#posts_container a:active { 
	color: #353535;
}

#contato_twitter {
	padding: 40px 0px 0px 0px;
	height:330px;
	width:840px;
	float:left;	
}

#twitter_container {
	background-image: url(/images/follow-aprenda2-on-twitter-fafafa-en.jpg);
	background-repeat: no-repeat;
	background-position: center center;
    background-size: 100%;
	width:528px;
	height:318px;
	float:left;		
}
/*	line with command in ...mob.css */ /*
#img_twitter {
		
}

.twitter-timeline-rendered { 
      
}*/

.ballonbox {
	width:414px;
	height:279px;
	margin-right: 20px;
	float:left;	
}

.textbox {
	width:406px;
	float:left;	
}

#coffee_container {
	width:840px;	
	height: 280px;
	margin-bottom: 40px;
}

.narrow {
	font-size:0.7em;
}

.reference {
	vertical-align:super;	
}

#aprenda2Logo {
	width:220px;
	height:149px;
	float:right;
	padding-left: 25px;
}

#contact_container {
	width:840px;
	height:100%;/*520px;*/
	padding: 0xp 0px 50px 0px;
	float:left;
}

#cards_container {
	width:840px; 
	height:402px; 
	position:relative;
	
}

#card1_container {
	float:left;
	width:132px; 
	height:402px; 
}

#card1_img {
	width:132px; 
	height:402px; 
	float:left;
}

#workflow_img {
	padding-left:20px;
	/*line with command in ...mob.css*/
}

#card3_img {
	margin-bottom:270px;
	margin-left:165px;	
}

#card4_img {
	margin-bottom:140px;
	margin-left:-3px;	
}

#arrow_for_project {
	margin-top:10px; 
	margin-left: 5px;
}

#partners {
	width:800px;
	/*height:50px;*/
	text-align:center;
	padding: 140px 60px 0px 100px;
}

#languages {
	width:840px;
	height:70px;
	padding-top: 60px;
	/*line with command in ...mob.css*/
}

.language_links {
	/*line with command in ...mob.css*/
	*/
}

.fontBigger {
	font-size:1.3em;
}

#prefooter_contact {
	float:left;
	overflow:auto;
	width:840px;
	padding-top:50px;
	/*line with command in ...mob.css	*/
}

#prefooter_logocontainer {
	float:left;
	padding-left: 100px;
	/*line with command in ...mob.css*/
}

#prefooter_logo {
	display:block;
	height:90px;
	/*line with command in ...mob.css
	*/	
}

#prefooter_textcontainer {
	margin-left: 150px;
	padding-top: 40px;
	line-height:18px;
	/*line with command in ...mob.css
	*/
}

#footergiant {
	height:416px;
	width:960px;
	background-image:url(../images/footer-giant.png);
	float:left;
	/*line with command in ...mob.css*/
}

#footerbig {
	height:196px;
	width:960px;
	background-image:url(../images/footer-big.png);
}

#footerHyperlink {
	display:block; 
	padding-top:100px;
	width: 690px; 
	height:96px;
}

.verysmall {
	font-size: 12px;
	/*line with command in ...mob.css
	*/
}

.italic {
	font-style:italic;	
}

a
{
	font-family:"Noto Sans", Helvetica, Arial;	
}

a.bigger{
	font-size:1.4em;
	text-shadow: 0px 0px 1px #903;
}

a.gray:link{
	color:#222;
}

a:link { 
	color: #D4145A;
	text-decoration:none;
	}
a:visited { 
	color: #D4145A;
	text-decoration:none;
	}
a:hover { 
	color:#555;
	text-decoration:underline;
	}
a:active { 
	color: #D4145A;
	text-decoration:none;
}


.rowheight1
{
	height:60px;
	line-height: 130%;
}

.rowheight2
{
	height:90px;
	line-height: 190%;	
}

td
{
	background-image:url(/images/paper_background.jpg);
	text-align:center;
	letter-spacing:-0.5px;
	border-style:solid;
	border-color:#FAFAFA;
	border-left: 5px;
	border-spacing: 15px;
	padding-top: 15px;
	width: 210px;
}

th
{
	background-image:url(/images/paper_background.jpg);
	text-shadow: 0px 1px 1px #AAA;
	text-align:center;	
	letter-spacing:-0.7px;
	border-style:solid;
	border-color:#FAFAFA;	
	line-height: 95%;
	height: 50px;
	width: 210px;
	border-left: 5px;
	border-spacing: 15px;
	padding-top: 10px;		
	font-size:22px;
}

tr
{
	height:70px;	
	vertical-align:top;
	line-height: 100%;
	/*line with command in ...mob.css*/	
}

#plant {
	width:284px; 
	height:149px; 
	float:right; 
	padding-left: 10px;	
}

#img_plant {
	width:100%;
}

#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: -100px;
	/*line with command in ...mob.css*/	
}

#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 80px;
	height: 80px;
	display: block;
	margin-bottom: 7px;
	background: #D4145A url(/images/up-arrow.png) no-repeat center center;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top a:hover span {
	background-color: #777;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}